Bug 491050 - failed to rebuild on ppc arch for EL5
failed to rebuild on ppc arch for EL5
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: php (Show other bugs)
5.3
All Linux
urgent Severity low
: rc
: ---
Assigned To: Joe Orton
BaseOS QE
: ZStream
Depends On:
Blocks: 543469
  Show dependency treegraph
 
Reported: 2009-03-19 04:06 EDT by Martin Kočí
Modified: 2013-01-10 21:30 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-03-30 04:24:15 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
log file (46.32 KB, text/x-log)
2009-03-19 04:08 EDT, Martin Kočí
no flags Details

  None (edit)
Description Martin Kočí 2009-03-19 04:06:12 EDT
Description of problem:
During the rebuild of php an following error appear. This is common for ppcp arch. 
checking for mysql_set_server_option in -lmysqlclient... no
configure: error: wrong mysql library version or lib not found. Check config.log for more information.
error: Bad exit status from /var/tmp/rpm-tmp.44658 (%build)

(see attached log file for further info)

Version-Release number of selected component (if applicable):
5.1.6-23.2.el5_3 RHEL5

How reproducible:
always

Steps to Reproduce:
1. rebuild php

  
Actual results:
rebuild failed

Expected results:
successfully rebuild
Comment 1 Martin Kočí 2009-03-19 04:08:51 EDT
Created attachment 335812 [details]
log file
Comment 2 Joe Orton 2009-03-19 04:41:38 EDT
Please attach:

1) the output of "rpm -qa" on the machine on which the build failed

2) the config.log produced by configure during the failed build
Comment 5 Martin Kočí 2009-03-20 03:20:32 EDT
Log files has been added.
Comment 17 errata-xmlrpc 2010-03-30 04:24:15 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2010-0241.html

Note You need to log in before you can comment on or make changes to this bug.